@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url('/template/fonts/xMQOuFFYT72X5wkB_18qmnndmSdSn0-NKQI.woff2') format('woff2');
}

@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url('/template/fonts/xMQOuFFYT72X5wkB_18qmnndmSfSnk-NKQI.woff2') format('woff2');
}

@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url('/template/fonts/xMQOuFFYT72X5wkB_18qmnndmScMnk-NKQI.woff2') format('woff2');
}

@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/template/fonts/xMQOuFFYT72X5wkB_18qmnndmSdSnk-NKQI.woff2') format('woff2');
}

@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('/template/fonts/xMQOuFFYT72X5wkB_18qmnndmSdgnk-NKQI.woff2') format('woff2');
}

@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/template/fonts/xMQOuFFYT72X5wkB_18qmnndmSeMmU-NKQI.woff2') format('woff2');
}

@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/template/fonts/xMQOuFFYT72X5wkB_18qmnndmSe1mU-NKQI.woff2') format('woff2');
}

@font-face {
  font-family: 'Sora';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url('/template/fonts/xMQOuFFYT72X5wkB_18qmnndmSfSmU-NKQI.woff2') format('woff2');
}

